WordPress.org

Plugin Directory

Generates an optional IE6 upgrade message as a plugin with output only for MSIE browsers

By: Doc4, Free the Foxes

(1)
Last Updated: 7 days ago
1,000+ active installs
Compatible up to: 4.2.2

This plugin identifies if a visitor is using Internet Explorer 6 (or older) and suggests to upgrade to a recent version or to install another web brow

By: Alen Cvitkovic

(0)
Last Updated: 5 years ago
400+ active installs
Compatible up to: 3.0.5

Version: 1.1 Detects if visitor using Internet Explorer 6 and offers a screen to download a better an update version of most popular browsers

By: mrodrigow, tbhot3ww, Daniel Fru?y?ski (sirzooro)

(0)
Last Updated: 5 years ago
400+ active installs
Compatible up to: 2.9.2

Adds a warning at the top of each page visible to users that are still using Internet Explorer 6.

By: Jonk

(0)
Last Updated: 5 years ago
50+ active installs
Compatible up to: 2.9.2

'No IE' blocks visits from Internet Explorer 7 and earlier and displays a nice message with a list of better browsers.

By: lupomontero, svnlto

(0)
Last Updated: 6 years ago
40+ active installs
Compatible up to: 2.8.4

Applies the ie6nomore.com code that encourages IE6 users to upgrade to a more modern browser.

By: enjay

(0)
Last Updated: 6 years ago
1,000+ active installs
Compatible up to: 2.8.4

Nice and simple plugin that informs a visiter that they are are using an old non-compatible browser if they are using Internet Explorer 6. It displays

By: Andy Stramer

(0)
Last Updated: 6 years ago
60+ active installs
Compatible up to: 2.1

Plugin for WordPress to insert the code snippet for IE6Update into your WordPress pages.

By: Japheth Thomson

(0)
Last Updated: 6 years ago
400+ active installs
Compatible up to: 2.7.1

RSS link for this tag.